Bug 1255856 (plasma-pa) - Review Request: plasma-pa - Plasma applet for audio volume management using PulseAudio
Summary: Review Request: plasma-pa - Plasma applet for audio volume management using P...
Keywords:
Status: CLOSED RAWHIDE
Alias: plasma-pa
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Grulich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-reviews plasma5
TreeView+ depends on / blocked
 
Reported: 2015-08-21 17:26 UTC by Daniel Vrátil
Modified: 2015-11-02 01:39 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-13 13:47:14 UTC
jgrulich: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Daniel Vrátil 2015-08-21 17:26:25 UTC
Spec URL: https://dvratil.fedorapeople.org/plasma5/review/plasma-pa.spec
SRPM URL: https://dvratil.fedorapeople.org/plasma5/review/plasma-pa-5.3.95-1.fc22.src.rpm
Description: Plasma applet for audio volume management using PulseAudio
Fedora Account System Username: dvratil

Comment 1 Jan Grulich 2015-08-24 20:11:31 UTC
1) Missing "%license COPYING COPYING.LIB" in %files

Otherwise looks good, just fix the mentioned issue during import. Approved.

Comment 2 Daniel Vrátil 2015-08-25 09:55:53 UTC
New Package SCM Request
=======================
Package Name: plasma-pa
Short Description: Plasma applet for audio volume management using PulseAudio
Upstream URL: https://projects.kde.org/projects/kde/workspace/plasma-pa
Owners: dvratil
Branches: f21 f22 f23
InitialCC:

Comment 3 Gwyn Ciesla 2015-08-25 13:34:33 UTC
Git done (by process-git-requests).

Comment 4 Rex Dieter 2015-10-13 13:47:14 UTC
imported


Note You need to log in before you can comment on or make changes to this bug.